Bug 14287

Summary: please use cert-sh-functions
Product: [Development] Sisyphus Reporter: inger@altlinux.org <inger@altlinux.org>
Component: dovecotAssignee: Fr. Br. George <george@altlinux.org>
Status: CLOSED FIXED QA Contact: qa-sisyphus@altlinux.org
Severity: normal    
Priority: P2 CC: vvk@altlinux.org
Version: unstable   
Hardware: all   
OS: Linux   
Bug Depends on:    
Bug Blocks: 14288    

Description From 2008-02-01 20:14:12
Желательно использовать для создания сертификатов общие для всего Сизифа
функции
из cert-sh-functions.

Пример использования есть в httpd-alterator и ahttpd.
В последней версии пакета есть README.
------- Comment #1 From 2008-02-04 18:51:35 -------
will fix.
------- Comment #2 From 2008-03-13 11:35:25 -------
fixed, v 1.0.13 uploaded to devel:/incoming/Sisyphus